Six Apart – Movable Type News: [重要] セキュリティアップデート Movable Type 4.23 の提供を開始

[重要] セキュリティアップデート Movable Type 4.23 の提供を開始
Movable Type ユーザーの皆様
Movable Type においてクロスサイトスクリプティングによる脆弱性が確認されました。この問題に対処するため、Movable Type の修正バージョンを公開致します。脆弱性の修正バージョンとなりますので、アップデートを推奨致します。

Movable TypeにXSSの脆弱性が発見されました。
定期的にでてきますねー(*’ω’ *)
詳しくはSix Apartの記事をご確認ください。
MTをご利用の方は対象かどうかの確認と、早めのアップデートをお勧めします。

タグ : ,